» Ubuntu » Pakketten

Error

two or more packages specified (ifinnish natty)